.footer-main{
  a:hover, a:active{
    .icon-facebook-white{
      @extend .icon-facebook-white-hover
    }

    .icon-xing-white{
      @extend .icon-xing-white-hover
    }

    .icon-linkedin-white{
      @extend .icon-linkedin-white-hover
    }
  }
}

.footer-main-logo{
  display: inline-block;
  width: 150px;
  height: 46px;
  background-repeat: no-repeat;
  background-size: cover;
}

.footer-main-nav-bottom{
  li{
    padding-left: 13px;
    margin-right: 6px;
    position: relative;

    &:before{
      content: '';
      display: inline-block;
      background-color: $text-grey;
      width: 7px;
      height: 7px;
      border-radius: 50%;
      position: absolute;
      left: 0;
      top: 6px;

      @include media-breakpoint-up(xxl){
        top: 9px;
      }
    }

    &:first-child{
      padding-left: 0;

      &:before{
        display: none;
      }
    }
  }
}